Subject: Re: bug#39615: LetsEncrypt root certificate hash changed

From: Christopher Baines <[email-masked]>
Date: Sun, 16 Feb 2020 10:46:02 +0000

Tobias Geerinckx-Rice <[email-masked]> writes:

> Christopher Baines 写道：
>> However, while this change might avoid the problem with guix pull in
>> the
>> future, I still a bit stuck. I got this from a fresh install of Guix
>> on
>> the Overdrive machine I have (aarch64-linux).
>
> I guess I've found my purpose this week and it's ‘mirroring old shit’.
>
> This is not at all a solution, but you can ‘guix download’ the old
> .pem files here[0] and hopefully be on your merry way.

Awesome, I've managed to download them and guix pull no longer fails
with that error which is great :)